/* CSS Document */

/************************
 エラーページ
 ************************/
body {
	font-size:100%;
	background: url(//img.allabout.co.jp/img/red/error/bg_error.gif);
	text-align: center;
	}
#errorBox {
	background-color: #fff;
	border: solid 1px #d9d9d9;
	font-size:small;
	margin: 0 auto;
	margin-top: 70px;
	margin-bottom: 15px;
	width: 640px;
	}

h3 {
	background: url(//img.allabout.co.jp/img/red/error/icn_error.gif) no-repeat scroll 100px 50%;
	font-size: 135%;
	padding: 30px 0 0 40px;
	height: 50px;
	margin-top: 30px;
	margin-bottom: 25px;
	}
#errorBox ul {
	margin-bottom: 45px;
}
#errorBox li {
	background:transparent url(//img.allabout.co.jp/img/cmn/arrow_black.gif) no-repeat scroll 0pt 50%;
	display:inline;
	margin-left:20px;
	margin-right:10px;
	padding-left:7px;
}
#errorBox p.url {
	margin-bottom: 20px;
}
#errorBox p.link {
	margin-bottom: 30px;
	}
#errorBox p.logo {
	margin-bottom: 40px;
}
#hotspot {
	margin: 20px auto;
	text-align: left;
	width: 368px;
}
#hotspot .bold {
	font-weight: bold;
	margin-bottom: 10px;
}
#hotspot li {
	margin-left: 0;
	margin-bottom: 5px;
display: inline-block;
*display: inline;
zoom: 1;
vertical-align: top;
}
#footer p {
	margin-bottom: 5px;
	color: #666;
	font-size: 80%;
	}
